#
# ~/.bash_profile
#

[[ -f ~/.bashrc ]] && . ~/.bashrc

# Set default theme to dark
export GTK_THEME=Adwaita:dark && export QT_QPA_PLATFORMTHEME=gtk3

# Start uwsm, which starts hyprland
if uwsm check may-start; then
	exec uwsm start hyprland.desktop 
fi
